parser

Написать ответ на текущее сообщение

 

 
   команды управления поиском

Установка на masterhost

boombarash 20.06 18:06

При запуске на debian masterhost.ru такая ошибка

AH01215: /home/u2387234/site.ru/cgi-bin/parser3.cgi: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.14' not found (required by /home/u2387234/site.ru/cgi-bin/parser3.cgi)

не видит библиотеки, хотя они лежат там, согласно документации в /cgi-bin/lib/

кто-нибудь сталкивался? как быть?